Commit 9b8a4f74 authored by Luc Maisonobe's avatar Luc Maisonobe

Update dependency to Orekit 9.3.1.

parent 0647c5f6
......@@ -19,7 +19,7 @@
<!-- COTS version -->
<rugged.orekit.version>9.3</rugged.orekit.version>
<rugged.orekit.version>9.3.1</rugged.orekit.version>
<rugged.hipparchus.version>1.4</rugged.hipparchus.version>
<rugged.junit.version>4.12</rugged.junit.version>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment